html,
body {
    font-family: "Poppins", serif;
    margin: 0;
    padding: 0;
    width: 100%;
    height: auto;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: #000000;
}
@font-face {
    font-family: 'Cormorant Garamond';
    src: url('../fonts/CormorantGaramond-Bold.woff2') format('woff2'),
        url('../fonts/CormorantGaramond-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Medium.woff2') format('woff2'),
        url('../fonts/Poppins-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Bold.woff2') format('woff2'),
        url('../fonts/Poppins-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('../fonts/Poppins-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

header {
    padding: 25px;
}

main {
    overflow: hidden;
}

p {
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
    color: #343434;
}
.white-color{
    color: #fff
}
h1, h2, h3, h4, h5, h6{
    font-family: 'Cormorant Garamond';
}

a,
a:hover,
a:active,
a:focus {
    outline: 0 !important;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

:focus {
    outline: none !important;
}


.wow {
    visibility: hidden;
}

ul {
    list-style: none;
    padding: 0;
}
.bg-color{
    background-color: #471d00;
}

.white-color {
    color: #fff !important;
}
#loader {
    width: 100%;
    height: 100%;
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1500;
}

#element {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}


header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: auto;
    /*padding-top: 20px;*/
    z-index: 999;
}

header .classyright-menu {
    width: auto;
    /*height: 100%;*/
    margin-top: 10px;
}
.classyright-menu sub {
    color: #d3a05d;
    display: inline-block;
}
.classyright-menu .top-cntct{
	color: #fff;
	font-size: 22px;
	font-weight: 500;
	text-transform: uppercase;
	
}
.classyright-menu .media-body {
    margin-left: 20px;
    display: inline-block;
    margin-top: -10px;
}

.navbar-brand.color-logo {
    display: none;
}


.my-navbar {
  position: fixed;
  top: 0;
  width: 100%;
  transition: top 0.3s;
  display: block;
  z-index: 999;
}

.navbar-fixed {
    padding: 0;
    top: 0;
    z-index: 1040;
    width: 100%;
    background: #fff;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    webkit-box-shadow: 0 2px 48px -20px rgba(83, 63, 50, .40);
    -moz-box-shadow: 0 2px 48px -20px rgba(83, 63, 50, .40);
    box-shadow: 0 2px 48px -20px rgba(83, 63, 50, .40);
    
}


.navbar-fixed .classy-navbar .logo{
    width: 130px;
    height: auto;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.head-call-scn .cont-icon {
    width: 46px;
    margin-right: 10px;
}

.head-call-scn .head-call {
    background: #471d00;
    border-radius: 28px;
    color: #fff !important;
    padding: 3px 20px 3px 3px !important;
}
.head-call-scn .head-call:hover {
    background: #331500 !important;
}

.head-call-scn {
    margin-top: 15px;
}
.mar-rt-2{
   margin-right: 10px !important;
}


/*-----------------Banner Section-------------------*/

.home-banner {
    width: 100%;
    height: 700px;
    background: url(../images/home-banner-bg-1.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.yoga {
    position: absolute;
    right: 230px;
    bottom: 60px;
    z-index: 11;
}
.yoga img {
  height:450px;
}
.yoga-bg {
    position: absolute;
    right: 140px;
    top: 140px;
    z-index: 10;
}
.yoga-bg img {
  height:370px;
animation: animName 28s linear infinite;
}

@keyframes animName {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/* Parallax Wrapper */
.parallax {
  object-fit: contain;
  opacity: 0;
  animation: fadeIn 1s ease-out forwards;
  transition: transform 0.3s ease-out, filter 0.3s ease-out;
}

.banner-leafs-1 {
    position: absolute;
    top: 35%;
    right: 100px;
    width: 600px;
    z-index: 20;
}

.banner-leaf-2 {
    position: absolute;
    top: 50%;
    left: -36px;
    width: 100px;
}

.banner-leaf-3 {
    position: absolute;
    bottom: -18px;
    left: 200px;
    width: 90px;
}

.parallax:hover {
  transform: scale(1.1);
  filter: drop-shadow(0 0 15px rgba(0, 0, 0, 0.2));
}

/* Fade-in Animation */
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}


.banner-text span {
    color: #d4a016;
    font-size: 24px;
    letter-spacing: 4px;
    font-weight: normal;
    margin-bottom: 20px;
}

.banner-text {
    width: 100%;
    position: absolute;
    top: calc(50% - -5px);
    left: 50%;
    -webkit-transform: : translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.banner-text h1 {
    color: #471d00;
    font-size: 85px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 50px;
    margin-bottom: 10px;
}
.banner-text h3 {
    color: #471d00;
    font-size: 45px;
    text-transform: uppercase;
    font-weight: bold;
}
/*---------------------------About us------------------------------------*/
.main-pd-bottom {
    padding-bottom: 100px;
}
.main-pd-top {
    padding-top: 100px;
}

.sub-heading {
    color: #d4a016;
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 4px;
    margin-bottom: 10px;
}
.heading {
    color: #471d00;
    font-size: 55px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 52px;
}

.scroll-btn {
  display: none;
  cursor: pointer;
  position: fixed; 
  bottom: 30px;
  right: 30px;
  z-index: 99;
  width: 60px;
  height: 60px;
  background-color:#d4a016;
  color: white;
  border: none;
    border-radius: 50%;
}

.doctor-stn {
    color: #471d00;
    border: 2px solid #471d00;
    padding: 15px;
    margin-top: 15px;
    border-radius: 100px;
}

.dotor-name {
    font-size: 30px;
    font-weight: 700;
}
.dotor-dec {
    font-size: 21px;
    font-weight: 500;
    letter-spacing: 3px;
}

.read-more-btn {
    padding: 15px 40px !important;
    color: #fff !important;
    border-radius: 50px;
    font-size: 16px !important;
    background-color: #d4a016;
    text-transform: uppercase;
}
.read-more-btn:hover {
    background-color: #9d7301;
}
.ayur-pot {
    position: absolute;
    right: 20px;
    bottom: -100px;
    z-index: 1;
}
.ayur-pot img {
    width: 240px;
 animation: bounce 5s linear infinite;
}

@keyframes bounce {
  0%   { transform: translateY(0); }
  25%  { transform: translateY(-10px); }
  50%  { transform: translateY(0); }
  75%  { transform: translateY(-10px); }
  100% { transform: translateY(0); }
}

.leafs-2 {
    position: absolute;
    left: 20px;
    bottom: -80px;
    z-index: 1;
}
.leafs-2 img {
  width: 150px;
  animation: bounce 5s linear infinite;
}

@keyframes bounce {
  0%   { transform: translateY(0); }
  25%  { transform: translateY(-20px); }
  50%  { transform: translateY(0); }
  75%  { transform: translateY(-20px); }
  100% { transform: translateY(0); }
}

.owl-treatment .owl-dots {
    color: #fff;
    /* width: 54px; */
    height: 30px;
    position: absolute;
    bottom: -50px;
    left: 50%;
    z-index: 99;
    transform: translate(-50%, -50%);
}
.owl-dots .owl-dot {
    width: 10px;
    height: 6px;
    margin-left: 6px;
    border-radius: 10px;
    background: #8e5f0b !important;


}

.owl-dots .owl-dot.active {
    width: 20px;
    height: 6px;
    margin-left: 6px;
    background: #fff !important;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;

}

/*---------------------------Services us------------------------------------*/

.service-box {
    background: #fff;
    border-radius: 24px;
}
.service-box {
    background: #fff;
    border-radius: 24px;
    padding: 30px 20px;
    margin-bottom: 45px;
}

.ser-icon {
    margin: 20px auto !important;
    width: 86px !important;
}

.ser-btn img{
    width: 17px !important;
    display: inline-block !important;
}

.srvice-head {
    font-size: 28px;
    font-weight: bold;
    color: #471d00;
    margin-bottom: 24px;
    line-height: 30px;
}
.ser-btn {
    background: #d4a016;
    width: 50px;
    height: 50px;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    padding-top: 12px;
}
.ser-btn {
    background: #d4a016;
    width: 50px;
    height: 50px;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    padding-top: 12px;
    position: absolute;
    left: calc(50% - 25px);
    bottom: -23px;
}
.ser-btn:hover {
    background-color: #9d7301;
        -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.service-btn:hover .ser-btn{
    background-color: #9d7301;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
/*---------------------------Contact us------------------------------------*/

.contact-bg {
    display: block;
    width: 50%;
    height: 100%;
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    background: url(../images/contact-bg.jpg);
    background-repeat: no-repeat;
    background-position: left;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}
.contact-text{
    position: relative;
     z-index: 10;
    top:calc(50% - 80px);
}
.form-control {
    border-radius: 30px;
    font-size: 14px;
    padding: 23px;
}
.contact-form input {
    height: 55px;
}
.form-control:focus {
    border-color: #d95901;
    box-shadow: 0 0 0 .20rem rgba(226, 92, 0, .10);
}
/*---------------------------Footer--------------------------------*/
.footer-stn{
    background-color: #180a00;
    
}
.foot-pad-topbtm{
   padding-top: 70px; 
   padding-bottom: 70px; 
}
.trip-logo {
    width: 150px;
}
.foot-social li {
    display: inline-block;
}
.foot-social li a {
    color: #d4a016;
    font-size: 16px;
    width: 40px;
    height: 40px;
    border: 1px solid #d4a016;
    padding: 8px 0;
    display: block;
    text-align: center;
    border-radius: 50%;
    margin:0 10px;
}
.foot-social li a:hover {
    background: #d4a016 !important;
    color: #fff;
}
.foot-social {
    margin-top: 45px;
}
.ftb-title {
    font-size: 28px;
    color: #d4a016;
    font-weight: bold;
}
foot-logo {
    width: 180px;
}
.location-list img{
    width: 34px;
    margin-right: 20px;
}
.location-list li {
    margin: 20px 0;
    display: flex;
    color:#fff;
    line-height: 30px;
}
.location-list a:hover {
    color: #d4a016;
}
.location-list a {
    line-height: 32px;
    color:#fff;
}
.foot-map-icon {
    margin-top: -84px !important;
}
.map iframe {
    width: 100%;
    height: 300px;
    border-radius: 20px;
}
.copyright {
    padding-top: 30px;
    padding-bottom: 10px;
    border-top: 1px solid #301400;
}
.copyright p{
    color: #584c44;
}

/*-----------------Inner Banner-------------------*/

.inner-banner {
    width: 100%;
    height: 500px;
    background: url(../images/inner-banner-bg-1.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.inner-banner-text {
    width: 100%;
    position: absolute;
    top: calc(50% - -20px);
    left: 50%;
    -webkit-transform: : translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.inner-banner-text h2 {
    color: #471d00;
    font-size: 70px;
    text-transform: uppercase;
    font-weight: bold;
}

.inner-banner-object img {
    height: 290px;
}
    
.inner-banner-object {
    position: absolute;
    right: 155px;
    bottom: 50px;
    z-index: 11;
}

.inner-bg {
    position: absolute;
    right: 218px;
    top: 140px;
    z-index: 10;
}
.inner-bg img {
    height: 315px;
}

.inner-banner-leafs-1 {
    position: absolute;
    top: 60%;
    right: -20px;
    width: 150px;
    z-index: 20;
}
.inner-banner-leaf-2 {
    position: absolute;
    top: 50%;
    left: -50px;
    width: 100px;
    z-index: 20;
}

.inner-banner-leaf-3 {
    position: absolute;
    top: 25%;
    right: 44%;
    width: 62px;
    z-index: 20;
}
/*-------------Service inside---------------*/
.treat-inside {
    border: 1px solid #b1a7a1;
    border-radius: 20px;
    padding: 20px;
    display: flex;
}
.treat-inside img {
    margin: 0 !important;
}
.treat-text {
    display: table;
    padding-left: 20px;
}
.treat-text h5 {
    font-size: 22px;
    font-weight: bold;
    color: #471d00;
}

.icon-circle {
      width: 36px;
      height: 36px;
      background: #c9a227;
      color: #fff;
      font-weight: 600;
      border-radius: 50%;
      display: inline-flex;
      align-items: center;
      justify-content: center;
      margin-right: 10px;
    }
.list-style li {
      list-style: none;
      position: relative;
      padding-left: 20px;
      margin-bottom: 8px;
    }
.list-style li::before {
      content: "▶";
      position: absolute;
      left: 0;
      color: #c9a227;
      font-size: 12px;
      top: 2px;
    }
.spine-icon img {
      max-width: 80px;
    }
.treat-text ul {
    margin-left: 50px;
}

